{
  "submission_id": "2971525",
  "keywords": [
    {
      "keyword_id": "1565",
      "keyword_name": "apartment",
      "contributed": "f",
      "submissions_count": "575"
    },
    {
      "keyword_id": "219",
      "keyword_name": "balls",
      "contributed": "f",
      "submissions_count": "159979"
    },
    {
      "keyword_id": "23645",
      "keyword_name": "circumcised",
      "contributed": "f",
      "submissions_count": "4863"
    },
    {
      "keyword_id": "108",
      "keyword_name": "comic",
      "contributed": "f",
      "submissions_count": "90113"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "t",
      "submissions_count": "285519"
    },
    {
      "keyword_id": "1580",
      "keyword_name": "daughter",
      "contributed": "f",
      "submissions_count": "6708"
    },
    {
      "keyword_id": "288",
      "keyword_name": "erect",
      "contributed": "f",
      "submissions_count": "13872"
    },
    {
      "keyword_id": "263",
      "keyword_name": "erection",
      "contributed": "f",
      "submissions_count": "67762"
    },
    {
      "keyword_id": "1444",
      "keyword_name": "family",
      "contributed": "f",
      "submissions_count": "6921"
    },
    {
      "keyword_id": "999",
      "keyword_name": "father",
      "contributed": "f",
      "submissions_count": "8223"
    },
    {
      "keyword_id": "23",
      "keyword_name": "forest",
      "contributed": "f",
      "submissions_count": "15175"
    },
    {
      "keyword_id": "403466",
      "keyword_name": "forest hill",
      "contributed": "f",
      "submissions_count": "913"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "251464"
    },
    {
      "keyword_id": "3294",
      "keyword_name": "hill",
      "contributed": "f",
      "submissions_count": "1256"
    },
    {
      "keyword_id": "13657",
      "keyword_name": "living room",
      "contributed": "f",
      "submissions_count": "1270"
    },
    {
      "keyword_id": "7",
      "keyword_name": "naked",
      "contributed": "f",
      "submissions_count": "118055"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "213467"
    },
    {
      "keyword_id": "473",
      "keyword_name": "otter",
      "contributed": "f",
      "submissions_count": "36582"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "216081"
    },
    {
      "keyword_id": "1127",
      "keyword_name": "pubic hair",
      "contributed": "f",
      "submissions_count": "5327"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "36",
  "create_datetime": "2023-04-14 07:49:39.299938+00",
  "create_datetime_usertime": "14 Apr 2023 09:49 CEST",
  "last_file_update_datetime": "2023-04-14 07:49:29.375635+00",
  "last_file_update_datetime_usertime": "14 Apr 2023 09:49 CEST",
  "username": "CampionL",
  "user_id": "478720",
  "user_icon_file_name": "140635_CampionL_zoobunn.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/140/140635_CampionL_zoobunn.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/140/140635_CampionL_zoobunn.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/140/140635_CampionL_zoobunn.png",
  "file_name": "4437432_CampionL_23d009.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4437/4437432_CampionL_23d009.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4437/4437432_CampionL_23d009.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4437/4437432_CampionL_23d009.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4437/4437432_CampionL_23d009.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4437/4437432_CampionL_23d009.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4437/4437432_CampionL_23d009.jpg",
  "thumb_huge_x": "300",
  "thumb_huge_y": "300",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4437/4437432_CampionL_23d009.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4437/4437432_CampionL_23d009_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4437/4437432_CampionL_23d009_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "41",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "69",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "104",
  "files": [
    {
      "file_id": "4437432",
      "file_name": "4437432_CampionL_23d009.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4437/4437432_CampionL_23d009.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4437/4437432_CampionL_23d009.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4437/4437432_CampionL_23d009.jpg",
      "mimetype": "image/png",
      "submission_id": "2971525",
      "user_id": "478720",
      "submission_file_order": "0",
      "full_size_x": "1800",
      "full_size_y": "622",
      "screen_size_x": "920",
      "screen_size_y": "318",
      "preview_size_x": "300",
      "preview_size_y": "104",
      "initial_file_md5": "dd9c006e94a87f8a18884a06396a08a2",
      "full_file_md5": "756fdf0fb9795f14847285d470c2d9d7",
      "large_file_md5": "2793cbe92f0f2999e4a2885d21d1ebfb",
      "small_file_md5": "2fbe38457aa88b2f414424b624f690eb",
      "thumbnail_md5": "5b8e734f2d3335d5a884ff7995d9ed58",
      "deleted": "f",
      "create_datetime": "2023-04-14 07:49:29.375635+00",
      "create_datetime_usertime": "14 Apr 2023 09:49 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4437/4437432_CampionL_23d009.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4437/4437432_CampionL_23d009.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4437/4437432_CampionL_23d009.jpg",
      "thumb_huge_x": "300",
      "thumb_huge_y": "300",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4437/4437432_CampionL_23d009.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4437/4437432_CampionL_23d009_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4437/4437432_CampionL_23d009_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "41",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "69",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "104"
    }
  ],
  "pools": [
    {
      "pool_id": "50080",
      "name": "Forest Hill Daily strips",
      "description": "All daily strips for Forest Hill, including the introductory title card. Uploaded a week or two behind the main comic site.",
      "count": "755",
      "submission_left_submission_id": "2971524",
      "submission_left_file_name": "4437431_CampionL_23d008.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4437/4437431_CampionL_23d008.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4437/4437431_CampionL_23d008.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4437/4437431_CampionL_23d008.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4437/4437431_CampionL_23d008.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4437/4437431_CampionL_23d008_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4437/4437431_CampionL_23d008_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "41",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "69",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "104",
      "submission_right_submission_id": "2971526",
      "submission_right_file_name": "4437433_CampionL_23d010.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4437/4437433_CampionL_23d010.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4437/4437433_CampionL_23d010.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4437/4437433_CampionL_23d010.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4437/4437433_CampionL_23d010.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4437/4437433_CampionL_23d010_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4437/4437433_CampionL_23d010_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "41",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "69",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "104"
    }
  ],
  "description": "In this comic, small things come out.\n\nYou can read the latest strips at [url=https://www.foresthillcomic.org]foresthillcomic.org[/url].\n\n[url=http://www.postybirb.com]Posted using PostyBirb[/url]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>In this comic, small things come out.<br /><br />You can read the latest strips at <a href=\"https://www.foresthillcomic.org\" rel=\"nofollow\">foresthillcomic.org</a>.<br /><br /><a href=\"http://www.postybirb.com\" rel=\"nofollow\">Posted using PostyBirb</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Forest Hill - Keaster Egg",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "3",
  "views": "2153"
}